View Issue Details

IDProjectCategoryView StatusLast Update
0007221Legion CoreGeneralpublic2020-05-05 10:48
ReporterDedfakterAssigned ToGlazzer 
PrioritynormalSeveritymajorReproducibilitysometimes
Status confirmedResolutionreopened 
Summary0007221: Забагивание мобов при симуляции боя.
DescriptionСкорее всего после "Теперь боссы и мобы, которые спулились от контакт-дистанции, будут выбирать ближайшую к себе цель." (но не факт, просто пальцем в небо) у мобов стал багаться эвейд. Если точнее, то они имеют агро на союзном мобе и их невозможно бить, т.к. все атаки уходят в промах. Так же случайно удавалась забагать петом, в этом случае моб не стоял на месте, а бежал за ним, но ни пет, ни игрок в него попасть не могли.

Relationships

has duplicate 0010188 closedAlica228 Врайкул стори, бро (достижение) 

Activities

Dedfakter

2019-12-20 06:53

reporter   ~0019130

Предположение было правильным, проблема в той правке. Она работает во время евейда моба, из-за чего на нём зависает состояние евейда, когда любая атака по нему уходит в промах.

Dedfakter

2020-04-08 23:03

reporter   ~0027585

Не, не исправлено.

WoWScrnShot_032620_031033.jpg (308,182 bytes)

Alica228

2020-04-09 10:49

administrator   ~0027635

Здравствуйте!
Назначил тему на разработчика

Issue History

Date Modified Username Field Change
2019-12-17 01:17 Dedfakter New Issue
2019-12-20 06:53 Dedfakter Note Added: 0019130
2019-12-27 11:43 Maksin Assigned To => Alica228
2019-12-27 11:43 Maksin Status new => assigned
2020-01-02 13:20 Alica228 Status assigned => resolved
2020-01-02 13:20 Alica228 Resolution open => fixed
2020-04-08 23:02 Dedfakter Status resolved => feedback
2020-04-08 23:02 Dedfakter Resolution fixed => reopened
2020-04-08 23:03 Dedfakter File Added: WoWScrnShot_032620_031033.jpg
2020-04-08 23:03 Dedfakter Note Added: 0027585
2020-04-08 23:03 Dedfakter Status feedback => assigned
2020-04-09 10:49 Alica228 Assigned To Alica228 => Glazzer
2020-04-09 10:49 Alica228 Status assigned => confirmed
2020-04-09 10:49 Alica228 Note Added: 0027635
2020-05-05 10:48 Alica228 Relationship added has duplicate 0010188